//[LED.h]LED驱动头文件-----------------------------------------------------*
//说明:本文件与具体的硬件连线方式和芯片型号有关                            *
//-------------------------------------------------------------------------*
//头文件
#include <MC9S08AW60.h>
#include "Type.h"     //类型别名定义

//LED驱动相关寄存器宏定义
#define LEDdata   PTBD     //LED数据口
#define LEDdata_D PTBDD    //数据口相应方向寄存器
#define LEDcs     PTDD     //LED位选口 
#define LEDcs_D   PTDDD    //位选口相应方向寄存器
//外部函数声明
void LEDinit(void);          //4连排LED初始化
void LEDshow(uint8 *Buf);    //在4连排LED上显示4个十进制数
//内部函数声明
void LEDshow1(uint8 i, uint8 c);